@media all and (min-width: 1200px) {
    /*.container {
        max-width: 1920px;
    }*/
    .rev-right {
        padding-right: 70px;
    }

    #header .container {
        max-width: 1200px;
    }


    #front-btns ul li {
        width: 100%;
    }

    #front-btns ul li a {
        display: block;
        width: 100%;
        text-align: center;
    }

    #front-btns ul {
        padding: 0px;
        width: auto;
    }

    .doc-price table.table {
        max-width: 1200px;
        margin: 0 auto;
    }

    .map .container {
        max-width: 1140px;
    }

    .tab-pills table.table tr td:first-child {
        min-width: 70%;
        width: 100%;
        max-width: 70%;
    }

}

@media all and (max-width: 1200px) {
    #header {
        position: relative;
    }

    .branding {
        text-align: center;
        padding-bottom: 15px;
    }

    #header.fixed {
        box-shadow: unset;
        background: inherit;
    }

    .callback a {
        font-size: 14px;
    }

    .slider,
    #intro {
        margin-top: 0px;
    }

    #page-wrapper, #archive-wrapper {
        padding-top: 20px;
        overflow: hidden;
    }

    #single-wrapper {
        overflow: hidden;
    }

    .intro-text p:nth-child(1) {
        font-size: 35px;
    }

    input.sf-input-text {
        width: 200px;
    }

    .searchandfilter select.sf-input-select {
        min-width: 180px;
    }

    #search-filter-form-112.searchandfilter select.sf-input-select {
        min-width: 180px;
    }

    .home #search-filter-form-112.searchandfilter .chosen-container {
        width: 180px !important;
    }

    .modal {
        margin-top: 0px;
    }

    .wpcf7 .form-subservice input[type="tel"], .wpcf7 .form-subservice input[type="text"] {
        width: 100%;
    }

    .form-subservice .form-item svg {
        display: none;
    }

    .fb-wrapper {
        flex-direction: column;
        align-items: center;
    }

    .fb-left {
        text-align: center;
        padding-bottom: 30px;
    }

    .fb-right {
        margin-left: 0px;
    }

    .fb-left p {
        text-align: center;
    }

    .serv-3_title {
        font-size: 100px;
    }

    .category-name a {
        font-size: 18px;
    }

    #searchform .input-group > .form-control {
        width: 200px;
    }

    .card-body,
    .doc-price table.table tr td {
        font-size: 16px;
    }

    .accordion .btn {
        font-size: 20px;
    }

    .map .marker {
        left: 598px;
    }

}


@media all and (max-width: 1100px) {
    .f-contact {
        font-size: 16px;
        justify-content: flex-start;
        gap: 20px;
    }
    .footer-social .f-text {
        font-size: 16px;
    }
}


@media all and (max-width: 991px) {
    .branding img {
        height: 45px;
    }

    .our-reviews__service {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 54px 34px;
    }

    .menu-wrapper .navbar-toggler {display: none !important;}

    .phone-top a {font-size: 18px;}

    .addresslist__wrap {
        grid-template-columns: repeat(3, 1fr);
    }
    .addresslist__item-name {font-size: 16px; margin: 0 0 15px; line-height: 1.2;}
    .addresslist__item-label {font-size: 16px;}
    .addresslist__item-txt {font-size: 14px; line-height: 1.2; margin: 0 0 10px;}

    #footer {
        display: none;
    }

    .footer-mobile {
        margin-bottom: 30px;
        display: block;
    }
    .footer-mobile .f-logo img {
        margin: -18px 0;
    }
    .footer-mobile .footer-social svg {
        width: 26px;
        height: initial;
    }

    .doc-meta.hide-desctop {
        display: block;
        position: static;
        text-align: left;
    }
    .doc-meta.hide-mobile {
        display: none;
    }

    .doc-intro__txt {
        font-size: 16px;
        line-height: 1.2;
    }
    .doc-intro__txt p:nth-of-type(1) {}
    .doc-intro__txt p:nth-of-type(2) {
        font-size: 20px;
    }
    .doc-intro__txt p:nth-of-type(3) {}

    .breadcrumbs.doctors {
        font-size: 14px;
        line-height: 1.4;
    }

    .doc-name {
        font-size: 20px;
        line-height: 1.2;
        margin: 0 0 5px;
    }

    .doc-stat span {
        font-size: 14px;
        width: 75px;
        height: 75px;
        margin-right: 5px;
    }
    .doc-stat__descr {
        font-size: 14px;
        line-height: 1;
        max-width: 140px;
    }
}

@media all and (max-width: 960px) {
    .header-blocks {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-top: 0px; 
    }

    #searchform .input-group {
        padding: 0px;
    }

    .search-wrapper {
        width: min(100%, 260px);
        margin-right: 15px;
    }

    .red-menu {
        width: 100%;
    }

    .intro-text p:nth-child(1) {
        font-size: 35px;
        max-width: 300px;
    }

    input.sf-input-text {
        width: 290px;
    }

    .searchandfilter select.sf-input-select {
        min-width: 290px;
    }

    #search-filter-form-112.searchandfilter select.sf-input-select {
        min-width: 290px;
    }

    .home #search-filter-form-112.searchandfilter .chosen-container {
        width: 290px !important;
    }

    .searchandfilter > ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 0px;
    }

    .searchandfilter > ul > li {
        margin-bottom: 10px;
    }

    .news-title a,
    .cat-item a span {
        font-size: 16px;
    }

    .news-text {
        padding: 20px 30px;
    }

    .news-item.alm-item .news-text {
        padding: 10px 20px 10px 0px;
    }

    .news-pic img {
        border-radius: 7px;
        width: 100%;
    }

    .copy {
        text-align: center;
        padding-bottom: 15px;
    }

    .counters {
        text-align: center;
        padding-top: 15px;
    }

    .sidebar {
        order: 2;
        padding-top: 30px;
    }

    #front-btns ul li a {
        padding: 20px;
        font-size: 14px;
    }

    .footer-social span {
        display: none;
    }

    #footer {
        padding: 15px 0px;
    }

    #footer .row {
        height: auto;
    }

    .copy {
        padding-bottom: 0px;
    }

    .rev-left h2 {
        margin-bottom: 20px;
    }

    .rev-left {
        padding-bottom: 30px;
    }

    .doc-down {
        display: none;
    }

    .doc-intro strong {
        font-size: 30px;
    }

    .doc-intro {
        font-size: 24px;
    }


    .doc-header {
        margin-bottom: 30px;
    }

    .doc-wrapper {
        padding-bottom: 60px;
    }

    .doc-wrapper > h2 {
        font-size: 32px;
    }

    #single-wrapper .doc-wrapper.doc-about {
        padding: 0;
    }

    .review-item {
        margin-bottom: 30px;
        height: auto;
        margin-top: 30px;
    }

    .map .marker {
        left: 436px;
    }

    .menu-wrapper {
        padding: 0;
    }

    .callback {
        
    }

    .our-reviews__list {
        grid-gap: 30px 20px;
    }
    .our-reviews__item {
        padding: 15px;
    }
    .our-reviews__item-name {
        font-size: 18px;
        margin: 0 0 10px;
    }
    .our-reviews__item-date {
        margin: 0 0 10px;
    }

}

@media all and (max-width: 767px) {

    body {
        background: #FBFBFB;
    }

    .doc-wrapper.our-reviews {
        padding-bottom: 80px;
    }
  
    .our-reviews__item-txt {
        font-size: 14px;
    }
    .our-reviews__item-txt br {
        display: none;
    }

    .our-reviews__list {}
    .our-reviews__list.owl-theme .owl-dots {
        margin-top: 20px !important;
    }


    .our-reviews__service {
        grid-gap: 36px 20px;
    }
    .our-reviews__service-item {
        padding: 36px 10px 10px 10px;
    }
    .our-reviews__service-top {
        width: 60px;
        height: 60px;
    }
    .our-reviews__service-logo {
        margin: auto 0 0;
        max-width: 120px !important;
        max-height: 24px;
    }
    .our-reviews__service-star {
        max-width: 120px !important;
    }

    .doc-wrapper > .h2,
    .doc-wrapper > h2 {
        font-size: 24px;
    }

    .our-reviews__top {margin-bottom: 60px;}

    .our-reviews__top-txt {
        font-size: 14px;
    }
    .our-reviews__top-txt br {
        display: none;
    }

    .addreviews__btns {
        text-align: center;
    }
    .addreviews__link {
        font-size: 14px;
        border-radius: 8px;
    }
  

    .card {
        margin-bottom: 20px;
    }
    .card-body {
        line-height: 1.1;
        font-size: 14px;
    }

    .accordion .btn {
        padding: 0 25px 0 0;
        line-height: 1.2;
    }
    .accordion .btn:after {
        width: 20px;
        height: 20px;
    }

    #header {
        padding: 14px 0;
    }

    #header.fixed {
        position: fixed;
        background: #fff;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
        padding: 10px 0px;
    }

     .branding img {
        height: 30px;
    }

    .header-blocks {
        gap: 0;
    }

    .header-blocks .addresslist-btn {
        margin: 0 10px 0 0;
        display: inline-block;
        font-size: 12px;    
    }
    .header-blocks .addresslist-btn svg {
        height: auto;
        width: 10px;
    }
    .addresslist-btn__mob-text {display: inline-block;}
    .addresslist-btn__desctop-text {display: none;}

    .search-mob {
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        padding: 0 10px 0;
        margin: 0 10px;
    }

    .addresslist__wrap {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 40px 30px;
    }

    .slider.owl-theme {
        margin: 0 0 30px;
    }
    .slider.owl-theme .owl-dots {
        display: none;
    }

    #front-btns.mobile-blck {display: block;
        background: #fff;
        padding-top: 15px;
        padding-bottom: 30px;
    }
    #front-btns.desctop-blck {display: none;}


    .directions-mob__list {
        display: grid;
    }
    .directions-desctop__list {display: none;}

    h3.entry-title {
        font-size: 14px;
        margin: 0 0 20px;
    }

    .special-offers .entry-title {display: block;}

    .special-offers__list {
        grid-template-columns: 1fr;
        justify-items: center;
        grid-gap: 5px 10px;
    }

    .special-offers {
        margin-bottom: 30px;
    }


    .team-main {
        margin-bottom: 60px;
    }

    .team-main .nav-tabs {
        margin: 0 0 20px;

        gap: 10px;
    }
    .team-main .nav-tabs .nav-item {
        margin: 0;
    }
    .team-main .nav-tabs .nav-item .nav-link {
        font-weight: 500;
        font-size: 14px;
        color: #e40045;
        border: 1px solid #e40045;
        border-radius: 3px;
        padding: 6px 20px;
    }
    .team-main .nav-tabs .nav-item .nav-link.active {
        font-weight: 500;
        font-size: 14px;
        color: #fff;
        min-width: initial;
        background: #e40045;
    }
    .team-main .nav-tabs .nav-item .nav-link.active:after {
        display: none;
    }


    .searchandfilter > ul {
        background: transparent;
        padding: 0;

        display: grid !important;
        grid-template-columns: 1fr 1fr;
        grid-gap: 10px;
    }

    .searchandfilter .sf-field-post-meta-age {}
    .searchandfilter .sf-field-submit {
        text-align: right;
    }
    .searchandfilter .sf-field-submit input {
        margin: 0 !important;
    }
    .searchandfilter .sf-field-reset {
        display: none;
    }

    .searchandfilter h4 {
        font-size: 18px;
    }

    .branch-foto {
        border: none;
        border-radius: 20px;
    }
    .p-dolg {
        font-size: 14px;
    }
    .p-title {
        font-size: 16px;
    }

    


    .news-main {
        display: none;
    }
    .map-main {
        display: block;
    }
    .map-main .map-container iframe {
        height: 400px !important;
    }

    body .owl-theme .owl-dots {
        margin: 0 !important;
        gap: 10px;
    }
    body .owl-theme .owl-dots .owl-dot {
        width: 12px;
        height: 12px;
    }
    body .owl-theme .owl-dots .owl-dot span {
        width: 6px;
        height: 6px;
    }

    .footer-mobile {
        margin-bottom: 80px;
    }
    .footer-mobile .f-left {
        font-size: 12px;
    }
    .footer-mobile .f-logo img {
        max-width: 50px;
        margin: -12px 0;
    }
    .footer-mobile .footer-social svg {
        width: 18px;
        margin: -2px 0 0;
    }

    .fb-left p:nth-child(2) {
        font-size: 30px;
    }

    .cont-1,
    .cont-2 {
        display: none;
    }

    .cont-wrapper {
        display: flex;
        justify-content: center;
    }

    .navbar {
        padding: 10px 0px;
        position: unset;
    }

    .navbar-brand {
        padding: 0px;
        margin: 0px;
    }

    .branding {
        padding: 0px;
        width: auto;
    }

    .phone-top span {
        display: none;
    }

    .worktime {
        display: none;
    }

    .menu-wrapper .callback {
        display: none;
    }

    .callback {
        padding-top: 0px;
        justify-content: space-between;
    }

    .callback a {
        font-size: 11px;
        padding: 10px 5px;
    }

    .search-wrapper {
        display: none;
        position: absolute;
        background: #fff;
        width: 100%;
        margin: 0px;
        left: 0px;
        padding: 15px;
        top: 60px;
    }

    .br-item {
        font-size: 16px;
        padding: 0 0 15px;
    }
    .doc-about-bottom {
        margin-bottom: 20px;
    }
    .doc-about-bottom__ttl {
        font-size: 18px;
    }
    .doc-about-bottom__txt {
        font-size: 16px;
    }
    .doc-about-description {
        
    }

    .about-block + .doc-order {display: none;}


    .doc-order.hide-desctop {
        display: block;
        text-align: center;
    }
    .doc-order.hide-desctop a {
        font-size: 14px !important;
    }

    .search-mob {
        line-height: 1;
        cursor: pointer;
    }

    .phone-top {
        padding-bottom: 0px;
    }

    .phone-top a {
        font-size: 17px;
    }

    .header-blocks {
        padding: 0px;
        width: auto;
        margin: 0 0 0 auto;
    }

    .callback a {
        padding: 10px 15px;
    }

    .callback a:first-child {
        margin-right: 0px;
    }

    .navbar-toggler-icon {
        display: block;
        width: 27px;
        height: 2px;
        margin: 6px 0px;
        transition: all 0.2s ease;
        background: #E30043;
    }

    .navbar-toggler[aria-expanded=true] span:last-child {
        display: none;
    }

    .navbar-toggler[aria-expanded=true] span:nth-child(1) {
        transform: rotate(45deg);
        position: relative;
        top: 3px;
    }

    .navbar-toggler[aria-expanded=true] span:nth-child(2) {
        transform: rotate(-45deg);
        top: -5px;
        position: relative;
    }

    .header-menu {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    #navbarNavDropdown, #navbar-menu {
        position: absolute;
        top: 58px;
        left: 0px;
        z-index: 100;
        width: 100%;
        background: #fff;
        padding: 10px;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    }

    .navbar-expand-md .navbar-nav .nav-link {
        padding: 0px;
        font-weight: 500;
        font-size: 14px;
        border-bottom: 3px solid transparent;
        transition: all 0.2s ease;
        text-align: center;
        padding: 5px 0px;
    }

    #header.fixed .branding,
    #header.fixed .header-blocks {
        display: none;
    }

    .modal-body {
        padding: 30px 15px;
    }

    .form-title {
        font-size: 1.3rem !important;
    }

    #addreviews-modal .form-item {
       padding: 0 15px;
    }

    .modal-header .close {
        top: -32px;
        right: 15px;
    }

    .intro-text {
        padding-top: 30px;
    }

    #intro {
        background: #0096D1 url(../images/intro-bg.png) center top no-repeat;
        background-size: 767px;
        margin-bottom: 30px;
    }

    #intro .container {
        height: auto;
        padding-bottom: 20px;
    }

    .intro-text {
        text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.9);
    }

    .intro-text p:nth-child(1) {
        font-size: 28px;
    }

    .red-menu {
        width: 100%;
        flex-wrap: wrap;
        padding: 10px;
        margin-top: 0px;
    }

    .red-item {
        width: 50%;
        padding: 0px 5px;
        margin-bottom: 10px;
    }

    .red-menu a span {
        padding: 5px;
        font-size: 13px;
    }

    input.sf-input-text {
        width: 100%;
    }

    .searchandfilter select.sf-input-select {
        min-width: 100%;
    }

    .searchandfilter select.sf-input-select,
    #search-filter-form-112.searchandfilter select.sf-input-select {
        min-width: 100%;
        width: 100%;
        padding: 0 5px;
        border: 2px solid #BFBFBF;
        height: 32px;
        background: #fff;
    }

    .home #search-filter-form-112.searchandfilter .chosen-container {
        width: 100% !important;
    }

    .searchandfilter > ul > li.sf-field-post-meta-docfilial,
    .searchandfilter > ul > li.sf-field-taxonomy-doctor_categories,
    li.sf-field-search,
    li.sf-field-post-meta-servfilial,
    li.sf-field-taxonomy-otdel_categories {
        width: 100%;
    }

    .searchandfilter label {
        display: block;
    }

    .searchandfilter > ul > li.sf-field-reset {
        position: relative;
        right: 0px;
        top: 0px;
        width: 100%;
        text-align: center;
    }

    .block-title {
        font-size: 25px;
    }


    .about-block {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 10px;
    }

    .wrapper {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .cat-item img {
        width: 100%;
    }

    .letters-list {
        display: none;
    }

    .branch-foto img {
        width: 100%;
    }

    #primary .searchandfilter {
        margin-bottom: 30px;
    }

    .doc-order {
        padding-bottom: 50px;
    }

    #search-filter-form-112.searchandfilter > ul > li.sf-field-submit {
        margin-bottom: 10px;
        width: 100%;
        text-align: center;
    }

    #search-filter-form-112.searchandfilter li.sf-field-submit input {
        margin-top: 10px;
    }

    .news-item.alm-item .news-text {
        padding: 20px 30px 0px 30px;
    }

    article .attachment-large {
        float: none;
        max-width: 100%;
        height: auto;
        border-radius: 7px;
        margin: 0px 0px 20px 0px;
    }

    .wp-block-media-text .wp-block-media-text__content {
        padding: 20px 0px 0px 0px;
    }

    #product_small-carousel {
        margin-bottom: 15px;
    }

    .sticky-contacts__wrapper {
        display: block;
    }

    #chat-24-widget-container {
        bottom: 70px !important;
    }

    .serv-btns a {
        margin-top: 15px;
    }

    #sub-bg {
        background-image: none !important;
        height: auto;
        padding-bottom: 45px;
    }

    #sub-bg .breadcrumbs {
        font-size: 12px;
    }

    #sub-bg h1 {
        font-weight: 700;
        font-size: 30px;
        line-height: 1.3;
        color: #E11923;
        margin: 0px 0px 8px 0px;
    }

    #sub-bg p {
        max-width: unset;
        font-weight: 500;
        font-size: 18px;
        color: #3A3A38;
    }

    .substat-item {
        height: auto;
        margin-bottom: 15px;
    }

    .row-sub h2 {
        font-size: 24px;
        line-height: 1.3;
    }

    .form-subservice .form-subtitle {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.3;
    }


    #addresslist-modal .modal-header .close,
    #callback-modal .modal-header .close,
    #cons-modal .modal-header .close,
    #thanks2-modal .modal-header .close,
    #cons-modal-new .modal-header .close {
        top: 15px;
        right: 15px;
        background-color: #ccc;
        z-index: 100;
        padding: 15px;
        border-radius: 50%;
    }

    #cons-modal .row, #cons-modal-new .row, #callback-modal .row {
        margin: 0px;
    }

  

    #header {
        
    }

    #header.fixed {
        position: fixed;
    }

    #front-btns ul {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 14px 10px;
    }

    #front-btns ul li {
        min-width: 1px;
    }
    #front-btns ul li:last-child a {margin-left: 0;}

    #front-btns ul li a {
        width: 100%;
        text-align: center;
        border-radius: 3px;
        font-weight: 500;
        padding: 10px 10px;
    }

    .fb-left p:nth-child(2) {
        font-size: 36px;
        line-height: 1.4;
    }

    .fb-left p {
        font-size: 20px;
    }

    .fb-right {
        width: 100%;
        min-width: unset;
    }

    #footer-blocks .container {
        flex-wrap: wrap;
    }

    .fb-item {
        width: 50%;
        padding: 0px 15px 20px 0px;
    }

    #footer .row {
        flex-direction: column;
        align-items: center;
    }

    .copy {
        padding-bottom: 20px;
        flex-direction: column;
        align-items: center;
    }

    .copy a {
        margin-top: 15px;
    }



    .footer-social a {
        margin: 0px 10px;
    }

    .rev-left {
        padding-right: 15px;
        background: none;
    }

    .serv-3_title {
        font-size: 32px;
        padding-bottom: 15px;
    }

    .serv-2_item {
        padding-top: 20px;
    }

    .serv-2_right {
        text-align: center;
    }

    .form-flex {
        display: flex;
        align-items: center;
        margin: 10px 0px;
        flex-direction: column;
        align-items: center;
    }

    .serv-2_right .wpcf7 input[type="tel"] {
        width: 100%;
        border-radius: 35px;
        margin-bottom: 15px;
    }

    .serv-2_right .wpcf7 input[type="submit"] {
        border-radius: 35px;
    }

    .serv-2_left {
        width: 100%;
        font-size: 32px;
        text-align: center;
        padding-bottom: 15px;
    }

    .rev-left h2,
    #serv-1 h2 {
        font-size: 32px;
    }

    .serv-1 {
        margin-top: 30px;
    }

    #searchform .input-group > .form-control {
        width: 100%;
    }

    .navbar {
        padding: 0px;
    }

    .navbar-expand-md .navbar-nav li {
        margin-right: 0px;
    }

    #navbarNavDropdown {
        top: 58px;
    }

    .navbar {
        justify-content: flex-end;
    }

    .menu-wrapper {
        
    }

    .navbar-toggler {
        padding: 0px;
    }

    #header.fixed .header-blocks {
        display: flex;
    }

    #header.fixed .search-wrapper,
    #header.fixed .worktime {
        display: none;
    }

    #header.fixed #navbarNavDropdown {
        top: 50px;
    }


    .doc-price table.table tr td {
        padding: 10px;   
    }
    .doc-price .table-value {
        font-size: 14px !important;
        width: 50%;
    }

    .doc-price .table-callback,
    .doc-price .table-price {
        font-size: 12px !important;
        vertical-align: middle;
        white-space: nowrap;
    }

    .accordion .btn svg {
        width: 30px;
        height: auto;
        min-width: 30px;
    }

    .accordion .btn {
        font-size: 16px;
    }

    .doc-wrapper {
        padding-bottom: 45px;
    }

    .doc-wrapper > h2 {
        font-size: 28px;
        margin-bottom: 30px;
    }

    .doc-header {
        padding-top: 0px;
    }

    .doc-intro strong {
        font-size: 26px;
    }

    .doc-intro {
        font-size: 20px;
    }

    .doc-about h1 {
        font-size: 16px;
        margin-bottom: 25px;
    }

    .doc-wrapper.doc-help {
        display: none;
    }

    article .doc-about .attachment-large {
        float: none;
        max-width: 100%;
    }


    .why-item {
        margin: 0 auto;
    }

    .review-item {
        font-size: 16px;
    }

    .review-item {
        padding: 0px 20px 20px 20px;
    }

    .rev-name {
        font-size: 20px;
    }

    .help-item-5 {
        height: 240px;
    }

    .map .marker {
        top: 80px;
        transform: translateX(-50%);
        left: 50%;
    }

    .map {
        height: 716px;
        background-position: right -510px center;
    }

    .panel-heading h4 {
        margin: 0px;
    }

    .panel-heading h4 a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 20px 15px;
        font-weight: 500;
        font-size: 16px;
        line-height: 18px;
        text-transform: uppercase;
        color: #525252;
        text-decoration: none;
    }

    .panel-heading .tab-open {
        display: none;
    }

    .panel-heading h4 a[aria-expanded="true"] {
        background: #fff;
        border-radius: 8px 8px 0px 0px;
        color: #E30043;
        text-decoration: none;
    }

    .panel-heading h4 a[aria-expanded="true"] span.tab-close {
        display: none;
    }

    .panel-heading h4 a[aria-expanded="true"] span.tab-open {
        display: block;
    }

    .panel-body {
        background: #fff;
        padding-bottom: 10px;
        border-radius: 0px 0px 8px 8px;
    }

    .panel-body table.table tr td {
        border: 0px;
        padding: 12px 10px;
        border-bottom: 1px solid #8E8E8E;
        vertical-align: middle;
    }

    .panel-body table.table tr td:first-child {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.3;
        color: #525252;
    }

    .panel-body table.table tr td:nth-child(2) {
        display: none;
    }

    .panel-body table.table tr td:last-child {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.3;
        text-transform: uppercase;
        color: #525252;
        text-align: right;
    }

    .panel-body table.table tr td:last-child a {
        font-weight: 500;
        font-size: 12px;
        line-height: 125.9%;
        text-transform: uppercase;
        color: #E30043;
    }

 .card-heading h4 {
        margin: 0px;
    }

    .card-heading h4 a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 20px 15px;
        font-weight: 500;
        font-size: 16px;
        line-height: 18px;
        text-transform: uppercase;
        color: #525252;
        text-decoration: none;
    }

    .card-heading .tab-open {
        display: none;
    }

    .card-heading h4 a[aria-expanded="true"] {
        background: #fff;
        border-radius: 8px 8px 0px 0px;
        color: #E30043;
        text-decoration: none;
    }

    .card-heading h4 a[aria-expanded="true"] span.tab-close {
        display: none;
    }

    .card-heading h4 a[aria-expanded="true"] span.tab-open {
        display: block;
    }

    .card-body {
        padding-bottom: 10px;
        border-radius: 0px 0px 8px 8px;
    }

    .card-body table.table tr td {
        border: 0px;
        padding: 12px 10px;
        border-bottom: 1px solid #8E8E8E;
        vertical-align: middle;
    }

    .card-body table.table tr td:first-child {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.3;
        color: #525252;
    }

    .card-body table.table tr td:nth-child(2) {
        display: none;
    }

    .card-body table.table tr td:last-child {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.3;
        text-transform: uppercase;
        color: #525252;
        text-align: right;
    }

    .card-body table.table tr td:last-child a {
        font-weight: 500;
        font-size: 12px;
        line-height: 125.9%;
        text-transform: uppercase;
        color: #E30043;
    }

    #serv-4 h2,
    #serv-4 .h2,
    #serv-1 .h2,
    .serv-2_left,
    .h1,
    #serv-1 h2 {
        font-weight: 700;
        font-size: 22px;
        line-height: 25px;
        text-transform: uppercase;
        color: #4D4D4D;
        text-align: left;
    }

    #serv-4 h2,
    #serv-4 .h2 {
        color: #E30043;
        margin-bottom: 30px;
    }

    #serv-1 h2,
    #serv-1 .h2 {
        margin-bottom: 12px;
    }

    .serv-2_right {
        order: 3;
        margin-top: -20px;
    }

    .serv-2_list {
        padding-top: 0px;
        background: url(../images/serv2_picmob.png) right bottom no-repeat;
        background-size: contain;
        padding-bottom: 150px;
    }

    .serv-2_item:nth-child(3),
    .serv-2_item:nth-child(4) {
        padding-right: 170px;
    }

    .serv-2_left {
        padding-bottom: 0px;
    }

    #serv-2 {
        background: none !important;
    }

    .serv-2_right p {
        font-weight: 400;
        font-size: 16px;
        line-height: 18px;
        text-align: center;
        text-transform: uppercase;
        color: #4D4D4D;
    }

    .serv-2_right .form-action {
        width: 100%;
    }

    .serv-2_right .wpcf7 input[type="submit"] {
        width: 100%;
        background: #E30043 url(../images/serv2-arrow.svg) right 15px center no-repeat;
        text-align: left;
    }

    body .rev-slider.owl-carousel .owl-nav button,
    body .specgallery2.owl-carousel .owl-nav button {
        position: absolute;
        top: 50%;
        width: 56px;
        height: 56px;
        margin-top: -23px !important;
        display: flex !important;
        align-items: center;
        justify-content: center;
        background: none !important;
        border-radius: 0% !important;
        opacity: 1 !important;
    }

    body .rev-slider.owl-carousel .owl-nav button:hover,
    body .specgallery2.owl-carousel .owl-nav button:hover {
        background: none !important;
    }

    body .rev-slider.owl-carousel .owl-nav button:hover svg path,
    body .specgallery2.owl-carousel .owl-nav button:hover svg path {
        fill: #000;
    }

    .subspec-item {
        max-width: 278px;
        margin: 0 auto;
    }

    .subspec-item a {
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 23px;
        color: #E30043;
    }

    .subspec-item p:nth-child(3) {
        font-weight: 400;
        font-size: 16px;
        line-height: 18px;
        color: #7E7E7E;
    }

    .rev-left {
        order: 2;
        padding-top: 30px;
    }

    #serv-4 {
        background: url(../images/rev_mob.png) right 50px no-repeat;
    }

    .serv-4_item {
        margin: 0 auto;
        width: 210px;
    }

    body .rev-slider.owl-carousel .owl-nav button.owl-prev {
        left: 0px;
    }

    body .rev-slider.owl-carousel .owl-nav button.owl-next {
        right: 0px;
    }

    .fb-left p {
        font-weight: 400;
        font-size: 29px;
        line-height: 37px;
        text-align: center;
        color: #818181;
    }

    .fb-left p:nth-child(2) {
        font-weight: 500;
        font-size: 28px;
        line-height: 47px;
        letter-spacing: 0.02em;
        color: #000000;
    }

    .fb-left p:last-child {
        font-weight: 400;
        font-size: 20px;
        line-height: 23px;
        text-align: center;
        color: #818181;
    }

    .fb-right {
        padding: 0px;
        background: none;
    }

    .fb-right .wpcf7 input[type="submit"] {
        width: 100%;
        border-radius: 34px;
        height: 40px;
        padding: 0;
    }

    .fb-right .wpcf7 input[type="text"] {
        background: #C6C6C6 url(../images/mob-form1.svg) center right 15px no-repeat !important;
        border-radius: 34px;
        height: 40px;
        color: #fff;
    }

    .fb-right .wpcf7 input[type="tel"] {
        background: #C6C6C6 url(../images/mob-form2.svg) center right 15px no-repeat !important;
        border-radius: 34px;
        height: 40px;
        color: #fff;
    }

    .fb-right .wpcf7 input[type="text"]::placeholder,
    .fb-right .wpcf7 input[type="tel"]::placeholder {
        color: #fff;
        opacity: 1;
    }

    .doc-intro strong, .doc-intro .strong {
        font-size: 18px;
    }

    .doc-intro {
        font-size: 16px;
    }

    .doc-stat span {
        width: 75px;
        min-width: initial;
        height: 75px;
        font-size: 14px;
    }

    .doc-stat {
        font-size: 14px;
        max-width: 250px;
    }


    .doctor-intro-top {
        position: relative;
    }

    .doc-intro_right {
        position: static;
    }

    .doc-photo {
        position: absolute;
        top: 0;
        right: 0;
        width: 50%;
    }
    .doc-photo img {
        object-fit: contain;
        object-position: bottom right;
    }

    .doc-order {
        position: relative;
        z-index: 20;
    }

    .doc-intro {
        min-height: 200px;
        position: relative;
        z-index: 2;
        max-width: 70%;
    }

    .doc-help {
        padding-left: 0px;
        padding-right: 0px;
    }

    .doc-help .col-lg-8 .row {
        margin-left: -5px;
        margin-right: -5px;
    }

    .doc-help .col-6 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .help-item {
        border-radius: 8px;
/*        height: 105px;*/
        width: 100%;
        padding: 12px;
        margin-bottom: 10px;
    }

    .help-title {
        font-weight: normal;
        padding-bottom: 5px;
        font-size: 19px;

        hyphens: auto; /*Перенрос букв*/
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
    }

    .help-text {
        font-size: 9px;
    }

    .help-item-5 {
        height: 105px;
    }

    .about-pic {
        display: none;
    }

    .why-item {
        margin: 0px;
        width: 162px;
        height: 191px;
        margin-bottom: 20px;
    }

    .why-pic img {
        max-height: 72px;
        width: auto;
    }

    .why-text {
        font-size: 12px;
    }

    .about-block strong, .about-block .strong {
        font-size: 20px;
    }

    .doc-reviews {
        max-width: 100vw;
    }

    .docrev-slider {
        max-width: unset;
        margin: 0 auto;
    }

    .rev-slider {
        max-width: 300px;
    }

    .rev-slider.owl-carousel .owl-stage-outer {
        overflow: unset;
    }

    .rev-slider.owl-carousel .owl-item {
        padding: 0px 5px;
    }

    .rev-pic img {
        width: auto !important;
        margin: 30px auto 0px auto;
    }

    body .docrev-slider.owl-carousel .owl-nav button {
        left: -35px !important;
    }

    body .docrev-slider.owl-carousel .owl-nav button.owl-next {
        left: auto !important;
        right: -35px !important;
    }

    .doc-why {
        padding-top: 0px;
    }

    .row-why {
        justify-content: space-around;
    }

    #services .col-md-6 {
        width: 50%;
    }

    .category-item {
        padding: 10px;
    }

    .category-name {
        line-height: 1.2;
    }

    .category-name a {
        font-size: 12px;
    }
}



@media all and (max-width: 460px) {
    .addresslist__wrap {padding: 20px;}

    #front-btns ul li a {
        font-size: 10px;
    }
}